<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" 
    android:background="@drawable/main_home_bg">
    <ImageView
        android:id="@+id/still_enlarge_pic"
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
        />
    <LinearLayout 
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true"
        android:layout_marginTop="@dimen/d_44dp"
        android:layout_marginRight="@dimen/d_72dp"
        android:orientation="horizontal" 
        >
        <TextView
		    android:id="@+id/still_enlarge_num"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		    android:textColor="@color/textcolor_detail"
		    android:textSize="@dimen/s_32sp"
	    />
        <TextView
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		    android:textColor="@color/textcolor_detail"
		    android:textSize="@dimen/s_32sp"
		    android:text="/"
	    />
		<TextView
		    android:id="@+id/still_enlarge_totalnum"
		    android:layout_width="wrap_content"
		    android:layout_height="wrap_content"
		    android:textColor="@color/textcolor_detail"
		    android:textSize="@dimen/s_22sp"
		    android:text="6"
	    />
    </LinearLayout>
	
</RelativeLayout>
